popMessage.TextStatusBar {R.utils} | R Documentation

## Adds a message above the status bar

### Description

Adds a message above the status bar by scrolling up previous messages popped.

### Usage

    ## S3 method for class 'TextStatusBar'
    popMessage(this, ..., collapse="", sep="")

### Arguments

`...` | Arguments passed to `cat`().
`collapse, sep` | Default values to `cat`().

### Value

Returns nothing.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `TextStatusBar`.

[Package R.utils version 2.6.0 Index]